# draugr.torch_utilities.tensors.tensor_container.NamedTensorTuple

class draugr.torch_utilities.tensors.tensor_container.NamedTensorTuple(**kwargs)

  Bases: `object`

  Help class for manage boxes, labels, etc… Not inherit dict due to default_collate will change dict’s subclass to dict.

  __init__(**kwargs)

  Methods

  `__init__`(**kwargs) |

  `numpy`()

  return

  `to`(*args, **kwargs)

  param args

  numpy()
    Returns

    Return type

  to(*args, **kwargs)
    Parameters

      - args –

      - kwargs –

    Returns

    Return type